---
- MiqReport:
    title: syslog
    rpt_group: Custom
    rpt_type: Custom
    priority: 
    db: Host
    cols:
    - name
    include:
      advanced_settings:
        columns:
        - description
        - name
        - value
    col_order:
    - name
    - advanced_settings.description
    - advanced_settings.name
    - advanced_settings.value
    headers:
    - Name
    - Advanced Setting Description
    - Advanced Setting Name
    - Advanced Setting Value
    conditions: 
    order: Ascending
    sortby: 
    group: 
    graph: 
    dims: 
    filename: 
    file_mtime: 
    categories: []
    timeline: 
    template_type: report
    where_clause: 
    db_options: {}
    generate_cols: 
    generate_rows: 
    col_formats:
    - 
    - 
    - 
    - 
    tz: 
    time_profile_id: 
    display_filter: !ruby/object:MiqExpression
      exp:
        STARTS WITH:
          field: Host.advanced_settings-name
          value: Syslog
      context_type: 
    col_options: {}
    rpt_options:
      :pdf:
        :page_size: US-Letter
      :queue_timeout: 
    miq_group_id: 99000000000002
    user_id: 99000000000001
    menu_name: syslog
